# Generated by Django 3.1.7 on 2021-04-21 18:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_requestlogs'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestlogs',
            name='date',
            field=models.DateTimeField(default=None),
        ),
    ]
